<meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
@charset "windows-1251";

BODY {
 background: #ffffff;
 color: #363636;
 text-align: justify;
 font-family: Verdana;
 font-size: 12px}
 
H1
{font-family: Verdana;
font-weight: bold;
font-size: 16px;
color: #008000;
text-align: center;}

H1.ty
{font-size: 20px;
text-align: left;
font-weight: bold;
font-family: Arial;}


H2
{
font-size: 14px;
text-align: center;
text-decoration: none;
} 
	 
H3
{font-size: 12px;
text-align: center;
font-family: Arial;
font-weight: bold;}

H4 {
 color: #363636;
 font-family: Verdana;
 font-weight: bold;
 font-size: 13px;
 }
 
Table
	{font-size: 11px;
	 text-align: left;
	 font-family: Verdana;
	 color: #363636;}
 
 .gormenu td {
 color: #DEF0DC;
 font-family: Verdana;
 font-weight: normal;
 font-size: 10px;
 text-align: left;}
 
.gormenu A {text-decoration: none}
.gormenu A:link {color: #DEF0DC; text-decoration: none}
.gormenu A:visited {color: #DEF0DC; text-decoration: none}
.gormenu A:active {color: #DEF0DC; text-decoration: none}
.gormenu A:hover {color: #FFFF99; text-decoration: none}


td.otdeln {
color: #999999;
background-color: #EEEED1;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
text-align: left;
}

td.otdel {
color: #363636;
background-color: #EEEED1;
font-family: Verdana;
font-weight: bold;
font-size: 11px;
text-align: left;
}

.otdel td {
 color: #339933;
 font-family: Verdana;
 font-weight: bold;
 font-size: 10px;
 text-align: left;}
 
.otdel A {text-decoration: none; font-weight: normal; font-size: 11px}
.otdel A:link {color: #363636; text-decoration: none; font-weight: normal; font-size: 11px}
.otdel A:visited {color: #363636; text-decoration: none; font-weight: normal; font-size: 11px}
.otdel A:active {color: #363636; text-decoration: none; font-weight: normal; font-size: 11px}
.otdel A:hover {color: #363636; text-decoration: underline; font-weight: normal; font-size: 11px}



.zagtechh {
 color: #363636;
 font-family: Verdana;
 font-weight: bold;
 font-size: 14px;
 text-align: center;
 text-decoration: underline;}


 
td.techh {
color: #363636;
background-color: #EDE7E7;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
text-align: center;
}

.techh td {
 color: #363636;
 font-family: Verdana;
 font-weight: normal;
 font-size: 11px;
 text-align: center;}
 
.techh A {text-decoration: none}
.techh A:link {color: #363636; text-decoration: none}
.techh A:visited {color: #363636; text-decoration: none}
.techh A:active {color: #363636; text-decoration: none}
.techh A:hover {color: #363636; text-decoration: underline}

.text01 {
 color: #363636;
 font-family: Verdana;
 font-weight: normal;
 font-size: 12px;
 text-align: justify;
 line-height: 160%;}

td.text01 {
 color: #363636;
 font-family: Verdana;
 font-weight: normal;
 font-size: 12px;
 text-align: justify;} 

.text01 td {
 color: #363636;
 font-family: Verdana;
 font-weight: normal;
 font-size: 12px;
 text-align: justify;}
 
.text02 {
 color: #363636;
 font-family: Verdana;
 font-weight: normal;
 font-size: 11px;
 text-align: justify;
 line-height: 140%;
}

.text03 {
 color: #363636;
 font-family: Verdana;
 font-weight: normal;
 font-size: 11px;
 text-align: left;
}



table.fototab {
background-color: #EDE7E7;
text-align: center;
}

.fototab td {
background-color: #FFFFFF;
text-align: center;
color: #363636;
font-family: Verdana;
font-weight: normal;
font-size: 11px;
line-height: 140%;
}

.fototab A {text-decoration: underline}
.fototab A:link {color: #999999; text-decoration: underline}
.fototab A:visited {color: #999999; text-decoration: underline}
.fototab A:active {color: #999999; text-decoration: underline}
.fototab A:hover {color: #363636; text-decoration: underline}

 
 .stroka {
 color: #CC0000;
 font-family: Verdana;
 font-weight: bold;
 font-size: 13px;
 }
 
.footer td {
 color: #000000;
 font-family: Verdana;
 font-weight: normal;
 font-size: 12px;
 text-align: justify;}
 
.footer A {text-decoration: underline}
.footer A:link {color: #0000FF; text-decoration: underline}
.footer A:visited {color: #ffffff; text-decoration: underline}
.footer A:active {color: #ffffff; text-decoration: underline}
.footer A:hover {color: #FFFF99; text-decoration: underline}

.vrezka {
float: left;
margin-right: 10px;
width: 175;
}